body {
  background-color: rgb(241, 234, 219);
}

/* titulo principal */
h1 {
  color: black;
  text-align: center;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  margin-bottom: 0;
}

h2 {
  color: black;
  text-align: center;
  font-weight: lighter;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  margin-top: 0;
}

.datosPrincipales {
  display: flex;
  width: 50%;
  align-items: center;
  height: auto;
}


/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */

/* Ver etiquetado */
.abreviaturas {
  position: relative;
  cursor: help;
}

/* Tooltip */
.abreviaturas::after {
  content: attr(data-etiqueta);
  position: absolute;
  bottom: 130%;
  /* posición del recuadro arriba */
  left: 50%;
  transform: translateX(-50%);
  background-color: black;
  color: white;
  padding: 4px 8px;
  border-radius: 5px;
  white-space: nowrap;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s;
  z-index: 10;
}

/* Flechita */
.abreviaturas::before {
  content: "";
  position: absolute;
  bottom: 120%;
  left: 50%;
  transform: translateX(-50%);
  border-width: 5px;
  border-style: solid;
  border-color: black transparent transparent transparent;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s;
}

/* Mostrar tooltip al pasar el cursor */
.abreviaturas:hover::after,
.abreviaturas:hover::before {
  opacity: 1;
  visibility: visible;
}

/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
/* Establece la alineación los input de seleccion de valores */
.valoresPrincipales {
  text-align: center;
}


/* Lista desplegable */

/* Estilos para el select y opción */
.mi-select {
  border: 1px solid #ccc;
  border-radius: 1px;
  background-color: white;
  appearance: none;
  /* para quitar estilos nativos en algunos navegadores */
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='5' viewBox='0 0 10 5'%3E%3Cpath fill='%23000' d='M0 0l5 5 5-5z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 10px 5px;
}

.recuadroResultados {
  align-items: center;
}

.valoresBobina {
  text-align: center;
}

/* Boton para activar función Reiniciar */
.botonReiniciar {
  color: #fff;
  background-color: #c41313;
  border: 2px solid #580909;
  border-radius: 6px;
  cursor: pointer;
  transition: all 0.2s ease;
  box-shadow: 0 4px 0 #7c1c1c;
  /* sombra hacia abajo para dar efecto “elevado” */
  outline: none;
}

.botonReiniciar:hover {
  background-color: #7c1c1c;
}

.botonReiniciar:active {
  /* al presionar el botón */
  transform: translateY(2px);
  /* se “mueve” hacia abajo 2px */
  box-shadow: 0 2px 0 #7c1c1c;
  /* sombra más pequeña cuando está presionado */
}

/* Boton para activar función */
.botonCalcular {
  color: #fff;
  background-color: #007BFF;
  border: 2px solid #0056b3;
  border-radius: 6px;
  cursor: pointer;
  transition: all 0.2s ease;
  box-shadow: 0 4px 0 #0056b3;
  /* sombra hacia abajo para dar efecto “elevado” */
  outline: none;
}

.botonCalcular:hover {
  background-color: #005dc1;
}

.botonCalcular:active {
  /* al presionar el botón */
  transform: translateY(2px);
  /* se “mueve” hacia abajo 2px */
  box-shadow: 0 2px 0 #0056b3;
  /* sombra más pequeña cuando está presionado */
}

.constanteDePotencia {
  text-align: center;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  margin: 0 auto 0 auto;
}

/* Titulo detalles técnicos */
.detallesTecnicos {
  text-align: center;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  text-decoration: underline;
}

  .primerValor {
   font-family:Verdana, Geneva, Tahoma, sans-serif;
  }

.bloque1,
.bloque2,
.bloque3,
.bloque4,
.bloque5,
.contenedorDeBoton {
  display: flex;
}

.valoresBasicos {
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  color: rgb(1, 75, 1);
}

.resultadosBasicos {
  font-family: 'Courier New', Courier, monospace;
  color: rgb(187, 10, 10);
}

.valoresResultados {
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  color: blue;
}

.resultadosTecnicos {
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  text-align: left;
}

.resultadosDetallesTecnicos {
  display: flex;
  width: 100%;
  justify-content: center;
  margin: auto;
  padding: 0 2%;
}

/* justificar valores principales*/
.lista-resultados {
  list-style: none;
  padding: 0;
  margin: 0;
  display: grid;
  grid-template-columns: auto 1fr;
  /* dos columnas: etiqueta / valor */
  grid-column-gap: 0.5em;
  /* espacio entre etiqueta y valor */
}

.lista-resultados li {
  display: contents;
  /* permite que los spans participen directamente en el grid */
}

.lista-resultados .valoresBasicos {
  text-align: right;
  padding-right: 0.25em;
}

/* justificar resultado valores técnicos */
.listaREsultadosTecnicos {
  list-style: none;
  padding: 0;
  margin: 0;
  display: grid;
  grid-template-columns: auto 1fr;
  /* dos columnas: etiqueta / valor */
  grid-column-gap: 0.5em;
  /* espacio entre etiqueta y valor */
}

.listaREsultadosTecnicos li {
  display: contents;
  /* permite que los spans participen directamente en el grid */
}

.listaREsultadosTecnicos .valoresResultados {
  text-align: right;
  padding-right: 0.25em;
}

.abreviaturasPrincipales {
  color: rgb(25, 124, 25);
  font-family: Arial, Helvetica, sans-serif;
}

.abreviaturaTecnica {
  color: rgb(94, 88, 88);
}

.abreviaturasResultados {
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  color: rgb(43, 40, 40);
}

.tituloBobina {
  text-align: center;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}


/*
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
*/

/* PARA LAPTOPS Y PANTALLAS GRANDES */
@media screen and (min-width: 1025px) {

  h1 {
    font-size: 1.8vw;
  }

  h2 {
    font-size: 1.5vw;
  }

  .cuadroDatosPrincipales {
    display: flex;
    width: 90%;
    margin: 0 auto 6.5% 10%;
  }

  .bloque1 {
    width: 40%;
  }

  .bloque2 {
    width: 40%;

  }

  .bloque3 {
    width: 20%;

  }

  .bloque4 {
    width: 50%;
    align-items: center;
    margin: auto;
  }

  .bloque5 {
    width: 50%;
    margin: auto;
  }


  /* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */

  /* Ver etiquetado */
  .abreviaturas {
    font-size: 1.5vw;
  }

  /* Tooltip */
  .abreviaturas::after {
    font-size: 1.5vw;
  }

  /* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */

  /* Establece el tamaño de los input de seleccion de valores */
  .valoresPrincipales {
    width: 40%;
    height: 5vh;
    font-size: 1.7vw;
  }

    .primerValor {
    font-size: 1.8vw;
  }

  /* Espacio boton*/
  .contenedorDeBoton {
    width: 85%;
    margin: -2% 0 0 0;
  }

  .espacioEnBlanco {
    width: 80%;
  }

  .espacioBoton {
    width: 10%;
  }

  /* |||||| */

  .imagenTransformador {
    width: 30%;
    margin-left: 5%;
    padding: 2% 0 0 0;
  }

  .valoresBobina {
    width: 50%;
    line-height: 0.4;
  }

  .recuadroResultados {
    display: flex;
    width: 80%;
    margin: -7% auto 0 auto;
  }


  /* Boton para activar función Reiniciar */
  .botonReiniciar,
  .botonCalcular {
    padding: 7px 18px;
    font-size: 1.1vw;
  }

  .constanteDePotencia {
    font-size: 1.3vw;
  }

  .valoresBasicos {
    font-size: 1.5vw;
  }

  .resultadosBasicos {
    font-size: 1.7vw;
    font-weight: 500;
  }


  .valoresResultados {
    font-size: 1.4vw;
  }

  .resultadosTecnicos {
    font-size: 1.4vw;
  }


  .tituloBobina {
    font-size: 1.6vw;
    margin: 0 0 7% 0;

  }

  .detallesTecnicos {
    font-size: 1.4vw;
    margin: -0.5% auto 0.4% auto;
  }

  .abreviaturaTecnica {
    font-size: 1.4vw;
  }

  .abreviaturasResultados {
    font-size: 1.5vw;
  }

}

/*
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
*/

/* PARA TABLETAS Y DISPOSITIVOS DE TAMAÑO MEDIO */
@media (min-width: 768px) and (max-width: 1024px) {

  h1 {
    font-size: 2.2vw;
  }

  h2 {
    font-size: 2vw;
  }

  .cuadroDatosPrincipales {
    display: flex;
    width: 90%;
    margin: 0 auto 7% 10%;
    padding-top: 3%;
  }

  .bloque1 {
    width: 40%;
  }

  .bloque2 {
    width: 40%;

  }

  .bloque3 {
    width: 20%;

  }

  .bloque4 {
    width: 50%;
    align-items: center;
    margin: auto;
    padding-top: 3%;
  }

  .bloque5 {
    width: 50%;
    padding-top: 3%;
  }


  /* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */

  /* Ver etiquetado */
  .abreviaturas {
    font-size: 2vw;
  }

  /* Tooltip */
  .abreviaturas::after {
    font-size: 2vw;
  }

  /* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */

  /* Establece el tamaño de los input de seleccion de valores */
  .valoresPrincipales {
    width: 40%;
    height: 6vh;
    font-size: 2.2vw;
  }

    .primerValor {
    font-size: 2vw;
  }

  /* Espacio boton*/
  .contenedorDeBoton {
    width: 95%;
    margin: -3% 0 0 0;
  }

  .espacioEnBlanco {
    width: 80%;
  }

  .espacioBoton {
    width: 10%;
  }

  /* |||||| */


  .imagenTransformador {
    width: 30%;
    margin-left: 5%;
    padding: 2% 0 0 0;
  }

  .valoresBobina {
    width: 50%;
    line-height: 0.05;
  }

  .recuadroResultados {
    display: flex;
    width: 100%;
    margin: -7% auto 0 auto;
  }



  /* Boton para activar función Reiniciar */
  .botonReiniciar,
  .botonCalcular {
    padding: 2px 9px;
    font-size: 1.5vw;
  }

  .constanteDePotencia {
    font-size: 1.8vw;
  }


  .valoresBasicos {
    font-size: 1.8vw;
  }

  .resultadosBasicos {
    font-size: 2.2vw;
    font-weight: 400;
  }


  .valoresResultados {
    font-size: 1.8vw;
  }

  .resultadosTecnicos {
    font-size: 1.9vw;
  }


  .tituloBobina {
    font-size: 1.8vw;
    margin: 0 0 9% 0;

  }

  .detallesTecnicos {
    font-size: 1.9vw;
    margin: 0 auto 0.4% auto;
  }

  .abreviaturaTecnica {
    font-size: 1.7vw;
  }

  .abreviaturasResultados {
    font-size: 2.1vw;
  }

}

/*
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
*/

/* PARA DISPOSITIVOS MOVILES Y PANTALLAS PEQUEÑAS */
@media (max-width: 767px) {
  h1 {
    font-size: 4.5vw;
  }

  h2 {
    font-weight: 500;
    font-size: 4vw;
  }

  .cuadroDatosPrincipales {
    display: block;
    justify-content: center;
    width: 80%;
    margin: 2% auto 0 auto;
  }

  .bloque1 {
    width: 100%;

    height: auto;
    margin: 0 auto 0 auto;
  }

  .bloque2 {
    width: 100%;
    margin: -5% auto 0 auto;
  }

  .bloque3 {
    width: 100%;
    margin: -8% auto 0 38%;
  }

  .bloque4 {
    width: 100%;
  }

  .bloque5 {
    width: 100%;
  }


  /* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */

  /* Ver etiquetado */
  .abreviaturas {
    font-size: 4vw;
  }

  /* Tooltip */
  .abreviaturas::after {
    font-size: 4vw;
  }

  /* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */


  /* Establece el tamaño de los input de seleccion de valores */
  .valoresPrincipales {
    width: 60%;
    height: 4vh;
    font-size: 5.2vw;
  }

  .primerValor {
    font-size: 5.2vw;
  }

  /* Espacio boton*/
  .contenedorDeBoton {
    width: 90%;
    margin: -2% 0 0 0;
  }

  .espacioEnBlanco {
    width: 60%;
  }

  .espacioBoton {
    width: 20%;
  }

/* |||||| */

  .imagenTransformador {
    width: 25%;
    margin-left: 7%;
    padding: 2% 0 0 0;
  }


  .valoresBobina {
    width: 50%;
    margin-top: 3%;
    line-height: 0.1;
  }


  .recuadroResultados {
    display: block;
    width: 100%;
    margin: -2% auto 0 auto;
  }


  /* Boton para activar función Reiniciar */
  .botonReiniciar,
  .botonCalcular {
    padding: 6px 10px;
    font-size: 2.9vw;
  }

  .constanteDePotencia {
    font-size: 3.8vw;
  }

  .valoresBasicos {
    font-size: 4.5vw;
  }

  .resultadosBasicos {
    font-size: 4.8vw;
    font-weight: bold;
  }

  .valoresResultados {
    font-size: 3.5vw;
  }

  .resultadosTecnicos {
    font-size: 3.8vw;
    margin-left: -10%;
  }


  .tituloBobina {
    font-size: 4.3vw;
    margin-bottom: 10%;
  }

  .detallesTecnicos {
    font-size: 3.9vw;
    margin: 4% auto 0.4% auto;
  }

  .abreviaturaTecnica {
    font-size: 3.5vw;
  }

  .abreviaturasResultados {
    font-size: 4.1vw;
  }

}

/*
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
  */